@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, datagrid, datalist, details, dialog, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.clear {
  clear: both;
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

html {
  font-size: 62.5%;
}

img, table, td, blockquote, textarea, input, audio, video, canvas {
  max-width: 100%;
  height: auto;
}

video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

iframe {
  max-width: 100%;
}

p, ul, ol, blockquote, table, hr, figure {
  margin: 0 0 25px 0;
}

p:last-child, ul:last-child, ol:last-child, blockquote:last-child, table:last-child, figure:last-child {
  margin-bottom: 0;
}

a, a:hover, a:active, a:focus {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

ul, ol {
  padding-left: 1em;
}

em {
  font-style: normal;
}

li p, li ul {
  margin-top: 0;
  margin-bottom: 0;
}

form ul, nav ul, .menu {
  list-style: none;
  padding: 0;
}

img {
  border: 0;
  vertical-align: bottom;
}

form, fieldset, iframe {
  border: 0;
}

input, button, select, label {
  vertical-align: middle;
}

input:focus, button:focus, select:focus, textarea:focus {
  outline: 0;
}

textarea {
  overflow: auto;
  min-height: 120px;
  resize: vertical;
  vertical-align: top;
}

.img-cover {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.bg-cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-contain {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-attachment-fixed {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.alignwide {
  margin-left: -50px;
  margin-right: -50px;
}

.alignfull {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.m-0 {
  margin: 0 !important;
}

.m-10 {
  margin: 10px !important;
}

.m-20 {
  margin: 20px !important;
}

.m-30 {
  margin: 30px !important;
}

.m-40 {
  margin: 40px !important;
}

.m-50 {
  margin: 50px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.ml-60 {
  margin-left: 60px !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

.my-50 {
  margin: 50px 0 !important;
}

.mx-50 {
  margin: 0 50px !important;
}

.p-0 {
  padding: 0 !important;
}

.p-10 {
  padding: 10px !important;
}

.p-20 {
  padding: 20px !important;
}

.p-30 {
  padding: 30px !important;
}

.p-40 {
  padding: 40px !important;
}

.p-50 {
  padding: 50px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pl-10 {
  padding-left: 10px !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.pl-30 {
  padding-left: 30px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pr-30 {
  padding-right: 30px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

.py-50 {
  padding: 50px 0 !important;
}

.px-50 {
  padding: 0 50px !important;
}

.px-75 {
  padding: 0 75px !important;
}

.fw-light {
  font-weight: light;
}

.fw-normal {
  font-weight: normal;
}

.fw-bold {
  font-family: 'Uni Neue';
  font-weight: bold;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}

.fw-900 {
  font-weight: 900;
}

.br-2 {
  border-radius: 2px;
  overflow: hidden;
}

.br-3 {
  border-radius: 3px;
  overflow: hidden;
}

.br-5 {
  border-radius: 5px;
  overflow: hidden;
}

.br-10 {
  border-radius: 10px;
  overflow: hidden;
}

.br-15 {
  border-radius: 10px;
  overflow: hidden;
}

.br-20 {
  border-radius: 10px;
  overflow: hidden;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.align-justify {
  text-align: justify;
}

.table, table {
  width: 100%;
  border-collapse: collapse;
  border: 0;
}

.table .table th,
.table .table td, table .table th,
table .table td {
  padding: 5px 10px;
  border-bottom: 1px solid #ddd;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}

.table .table thead td, table .table thead td {
  background: #f5f5f5;
  font-weight: normal;
}

@font-face {
  font-family: 'Uni Neue Book';
  src: url("../webfonts/UniNeueBook.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Uni Neue';
  src: url("../webfonts/UniNeueLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Uni Neue';
  src: url("../webfonts/UniNeueHeavy-Italic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Uni Neue';
  src: url("../webfonts/UniNeueBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Conduit ITC';
  src: url("../webfonts/ConduitITC.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Modifier la couleur de sélection */
::-moz-selection {
  background-color: #00384F;
  color: white;
}
::selection {
  background-color: #00384F;
  color: white;
}

/* Firefox */
::-moz-selection {
  background-color: #00384F;
  color: white;
}

body {
  font-size: 16px;
  font-family: 'Uni Neue Book';
  line-height: 1.5;
  color: #1A2022;
  background: #fff;
  text-align: left;
  overflow-x: hidden;
}

.has-green-color {
  color: #8EBF21 !important;
}

.has-green-background-color {
  background-color: #8EBF21 !important;
}

.has-blue-dark-color {
  color: #00384F !important;
}

.has-blue-dark-background-color {
  background-color: #00384F !important;
}

.has-blue-color {
  color: #054C6A !important;
}

.has-blue-background-color {
  background-color: #054C6A !important;
}

.has-blue-demi-light-color {
  color: #066289 !important;
}

.has-blue-demi-light-background-color {
  background-color: #066289 !important;
}

.has-yellow-color {
  color: #FFE93C !important;
}

.has-yellow-background-color {
  background-color: #FFE93C !important;
}

.has-grey-color {
  color: #707070 !important;
}

.has-grey-background-color {
  background-color: #707070 !important;
}

.has-dark-color {
  color: #1A2022 !important;
}

.has-dark-background-color {
  background-color: #1A2022 !important;
}

.box-shadow {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
}

.br-creditl {
  border-radius: 20px 40px 40px 40px;
}

.br10-creditl {
  border-radius: 10px 40px 40px 40px;
}

.img-filter-left img {
  border-radius: 40px 20px 40px 40px !important;
}

.img-filter-right img {
  border-radius: 20px 40px 40px 40px !important;
}

.position-relative {
  position: relative;
}

.position-ico {
  position: absolute;
  top: -35px;
  right: -35px;
}

.bg-white {
  background-color: white;
}

.bg-dark-blue {
  background-color: #00384F;
}

.min-height170 {
  min-height: 170px;
}

.width-300 {
  max-width: 300px;
}

.position-ico-map {
  position: absolute;
  top: -225px;
  right: -230px;
}

.top-85 {
  position: relative;
  top: 85px;
}

.top-115 {
  position: relative;
  top: 115px;
}

.top-160 {
  position: relative;
  top: 160px;
}

.bottom-70 {
  bottom: 70px;
}

.wpls-logo-showcase .slick-slide {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
  border-radius: 10px;
  padding: 30px;
  margin: 10px 20px !important;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.wpls-logo-showcase .slick-slide:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.bloc-agence {
  background-color: white;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
  border-radius: 10px 10px 40px 40px;
  padding: 90px 30px 30px 30px;
  position: relative;
}

.bloc-agence h3 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #00384F;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  border-radius: 10px 10px 0 0;
  padding: 20px;
}

.bloc-valeur {
  background-color: white;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
  border-radius: 10px 40px 40px 40px;
  padding: 40px;
  margin-bottom: 60px;
  position: relative;
  min-height: 220px;
}

.bloc-valeur::before {
  position: absolute;
  content: "";
  width: 170px;
  height: 170px;
  border-radius: 40px 20px 40px 40px;
  top: -20px;
  right: -20px;
  z-index: -1;
}

.bloc-valeur-vert::before {
  background-color: #8EBF21;
}

.bloc-valeur-jaune::before {
  background-color: #FFE93C;
}

.input-border {
  border: solid 1px #ccc;
  border-radius: 50px;
  padding: 15px;
}

.form-creditlibra {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.green-button {
  background-color: #8EBF21 !important;
  font-family: 'Uni Neue';
  font-weight: bold;
  border: none;
}

.yellow-button {
  background-color: #FFE93C !important;
  color: #054C6A !important;
  font-family: 'Uni Neue';
  font-weight: bold;
  border: none;
}

.absolute-right {
  position: absolute;
  top: -170px;
  right: 0;
}

.col-630 {
  max-width: 630px;
  width: 100%;
  margin: 0 auto;
}

.z-index-1 {
  z-index: 1;
}

.bloc-typologie {
  background-color: white;
  border-radius: 10px 40px 40px 40px;
  padding: 40px 65px;
  width: 100%;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
  margin: 0 auto;
  color: #054C6A !important;
  position: relative;
}

.bloc-typologie::after {
  position: absolute;
  content: "";
  width: 170px;
  height: 170px;
  background-color: #8EBF21;
  border-radius: 40px 40px 20px 40px;
  bottom: -20px;
  right: -20px;
  z-index: -1;
}

.uagb-column__wrap {
  overflow: initial !important;
}

.wp-block-cover {
  padding: 0 !important;
}

.bg-img-header {
  background-image: url("../images/bg-img-header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  padding-top: 170px;
}

.bg-img-header h1 {
  color: white;
}

.block-condition {
  margin-bottom: 300px !important;
}

.block-condition .les-plus {
  position: relative;
}

.block-condition .les-plus .wp-block-group {
  margin: 0 17%;
  position: absolute;
  bottom: -115px;
}

.block-condition .les-plus .wp-block-group::before {
  position: absolute;
  content: "";
  width: 75px;
  height: 75px;
  background-image: url("../images/icon-plus.png");
  left: -40px;
  top: -40px;
}

.block-condition .les-conditions {
  margin-top: 60px;
}

.content-page a {
  color: #555555;
}

.content-page a:hover, .content-page a:focus {
  color: #8EBF21;
}

.header {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 9999;
  background: transparent;
  padding: 30px 0;
}

.header .container {
  padding: 0;
}

.header .container .col-2-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 0;
}

.header .container .col-2-2 .logo img {
  width: 170px;
  padding: 10px 0;
}

.header .container .col-2-2 .nav {
  width: 100%;
  text-align: right;
}

.header .container .col-2-2 .nav ul {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .container .col-2-2 .nav ul li {
  margin-right: 35px;
  position: relative;
  overflow: hidden;
  /* 2ieme niveau menu */
}

.header .container .col-2-2 .nav ul li:last-child {
  margin-right: 0;
}

.header .container .col-2-2 .nav ul li a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Uni Neue';
  font-weight: bold;
  border-bottom: solid 2px transparent;
}

.header .container .col-2-2 .nav ul li ul {
  position: absolute;
  top: 110%;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  background: #e9e9e9;
  opacity: 0;
  visibility: hidden;
  z-index: 200;
  display: block;
}

.header .container .col-2-2 .nav ul li ul li {
  margin-right: 0;
  display: block;
  border-bottom: 1px solid #666;
  width: 100%;
}

.header .container .col-2-2 .nav ul li ul li a {
  padding: 10px;
  color: #000;
  text-align: center;
  line-height: normal;
  padding: 10px;
}

.header .container .col-2-2 .nav ul li ul li a:hover {
  background: #9b9b9b;
}

.header .container .col-2-2 .nav ul li:hover ul {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.header .container .col-2-2 .nav a:hover,
.header .container .col-2-2 .nav a:focus,
.header .container .col-2-2 .nav .current-menu-item a,
.header .container .col-2-2 .nav .current-menu-parent a,
.header .container .col-2-2 .nav li:hover a {
  border-bottom: solid 2px white;
}

.header .container .col-2-2 .item-reseau {
  background-color: rgba(255, 255, 255, 0.521);
  padding: 12px 20px;
  border-radius: 50px;
}

.header .container .col-2-2 .item-reseau:hover {
  background-color: #FFE93C;
}

.header .container .col-2-2 .item-reseau:hover a {
  color: #054C6A;
}

.header .container .col-2-2 .item-reseau a {
  border: 0 !important;
}

.header-fixe {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: #00384F !important;
  padding: 15px 0;
}

/* FERME */
#mobile-nav-container {
  position: fixed;
  padding-top: 4%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  z-index: 99999;
  background: rgba(0, 57, 79, 0.966);
}

#mobile-nav-container ul {
  margin: 0 auto;
  max-width: 500px;
}

#mobile-nav-container ul li {
  text-align: center;
  font-size: 20px;
}

#mobile-nav-container ul li a {
  color: #fff;
  padding: 15px 0;
  display: block;
  position: relative;
  text-transform: uppercase;
  font-family: 'Uni Neue';
  font-weight: bold;
  letter-spacing: 1px;
}

#mobile-nav-container ul li a:hover {
  color: #FFE93C;
}

#mobile-nav-container ul li .sub-menu {
  padding: 0 0 15px 0;
  margin: 0;
  display: none;
}

#mobile-nav-container ul li .sub-menu li a {
  color: #bbbbbb;
  padding: 4px 20px;
  font-size: 17px;
}

#mobile-nav-container ul li .sub-menu li a:hover {
  color: white;
}

#mobile-nav-container .open-sub:after {
  content: "+";
  font-size: 25px;
  position: absolute;
  top: 50%;
  right: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  margin-top: -15px;
}

/* OUVERT */
#mobile-nav-container.mobile-nav-open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#mobile-nav-container.mobile-nav-open .close {
  display: block;
  font-weight: 900;
  color: white;
  text-align: center;
  font-size: 40px;
  cursor: pointer;
  margin-bottom: 30px;
}

#mobile-nav-container.mobile-nav-open .close i {
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

#mobile-nav-container.mobile-nav-open .close:hover i {
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

/* Mobile nav close */
#mobile-nav-close {
  font-size: 25px;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  text-align: center;
  width: 50px;
  line-height: 50px;
  background: #fff;
  cursor: pointer;
  color: #111;
}

/* Style menu burger */
.active #mobile-nav .content {
  background: none !important;
}

.active #mobile-nav .content:before, .active #mobile-nav .content:after {
  background: #000000;
  margin-top: 0;
}

.active #mobile-nav .content:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.active #mobile-nav .content:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.mobile-nav-contener {
  display: none;
  width: 100%;
  -ms-flex-negative: 16;
      flex-shrink: 16;
  margin-left: 20px;
  height: 50px;
}

.mobile-nav-contener #mobile-nav {
  width: 25px;
  height: 100%;
  cursor: pointer;
  display: block;
  vertical-align: middle;
  position: relative;
  line-height: normal;
  z-index: 1500;
}

.mobile-nav-contener #mobile-nav .content {
  position: absolute;
  background: #ffffff;
  height: 2px;
  width: 100%;
  top: 48%;
  left: 0;
  margin-top: -1px;
}

.mobile-nav-contener #mobile-nav .content:before, .mobile-nav-contener #mobile-nav .content:after {
  position: absolute;
  content: "";
  background: #ffffff;
  width: 100%;
  height: 2px;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.mobile-nav-contener #mobile-nav .content:before {
  margin-top: 4px;
}

.mobile-nav-contener #mobile-nav .content:after {
  margin-top: 4px;
}

.mobile-nav-contener-open {
  display: none;
  z-index: 9999;
  position: fixed;
  top: 0px;
  right: 50px;
}

.mobile-nav-contener-open .active {
  display: block;
}

.wp-block-cover {
  width: initial !important;
  height: initial !important;
  min-height: initial !important;
}

.container {
  max-width: 1300px;
  width: 98%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 35px;
}

.site-main {
  max-width: 1300px;
  width: 98%;
  margin: 0 auto;
  padding-left: 5%;
  padding-right: 5%;
}

.container-pt {
  max-width: 1300px;
  width: 98%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding-top: 35px;
}

.container-pb {
  max-width: 1300px;
  width: 98%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding-bottom: 35px;
}

.container-nopad {
  max-width: 1300px;
  width: 98%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

.no-container {
  max-width: none;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

.space-top-bottom {
  padding: 6% 0;
}

.col-1-2, .col-2-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4 {
  padding: 0 5%;
  min-height: 1px;
  position: relative;
}

.col-1-2 {
  width: 50%;
}

.col-2-2 {
  width: 100%;
}

.col-1-3 {
  width: 33.3333333333%;
}

.col-2-3 {
  width: 66.6666666666%;
}

.col-1-4 {
  width: 25%;
}

.col-2-4 {
  width: 50%;
}

.col-3-4 {
  width: 75%;
}

.col-centre {
  margin: 0 auto;
  max-width: 850px;
}

.wp-block-column:not(:first-child) {
  margin-left: 4em !important;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1.4;
}

h1 {
  font-family: 'Uni Neue';
  font-size: 35px;
  color: #00384F;
  margin: 0 0 30px 0;
  font-weight: bold;
}

h2 {
  font-family: 'Uni Neue';
  font-size: 30px;
  color: #00384F;
  margin: 40px 0 30px 0;
  font-weight: bold;
}

h3 {
  font-family: 'Uni Neue';
  font-size: 25px;
  color: #00384F;
  margin: 30px 0 15px 0;
  font-weight: 600;
}

h4 {
  font-family: 'Uni Neue';
  font-size: 20px;
  color: #888;
}

h1:last-child {
  margin-bottom: 0;
}

h2:first-child, h3:first-child, h4:first-child {
  margin-top: 0;
}

h2:last-child, h3:last-child, h4:last-child {
  margin-bottom: 0;
}

strong, b {
  font-family: 'Uni Neue';
  font-weight: bold;
}

hr {
  margin: 30px auto;
  border: 0;
  height: 1px;
  background: #ddd;
  clear: both;
}

/* li search icone sur la nav */
.item-search {
  background-image: url("../images/search.png");
  background-repeat: no-repeat;
  background-position: center;
}

.item-search a {
  color: transparent !important;
  border: 0 !important;
  height: 45px;
  width: 45px;
}

/* Display box search on click */
.open-search {
  bottom: 40px !important;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.search-close {
  color: white;
  cursor: pointer;
  font-size: 35px;
  padding: 0 40px;
}

/* Box search du form */
.box-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1170px;
  width: 98%;
  margin: 0 auto;
  padding: 15px 30px;
  height: 70px;
  background-color: #00384F;
  border-radius: 10px 20px 20px 20px;
  font-size: 23px;
  color: white;
  position: fixed;
  z-index: 9999;
  bottom: -100px;
  left: 0;
  right: 0;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
  -webkit-transition: all ease-in-out 0.6s;
  transition: all ease-in-out 0.6s;
}

.box-search #searchform {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.box-search #searchform div {
  padding: 0 10px;
}

.box-search #searchform label {
  font-family: 'Uni Neue';
  font-weight: bold;
}

.box-search #searchform #s {
  border: 0;
  font-weight: bold;
  font-family: 'Uni Neue';
  border-radius: 50px;
  padding: 10px 20px;
}

.box-search #searchform #searchsubmit {
  background-color: #FFE93C;
  color: #054C6A;
  font-weight: bold;
  font-family: 'Uni Neue';
  border: 0;
  border-radius: 50px;
  padding: 10px 20px;
  cursor: pointer;
}

.wp-block-quote {
  font-style: italic;
  padding-left: 30px;
  border-left: solid 1px #e8e8e8;
}

.wp-block-pullquote {
  color: #656565;
  font-size: 30px;
  padding: 20px 0 !important;
}

.wp-block-pullquote p {
  margin-bottom: 0;
}

.wp-block-pullquote cite {
  font-size: 13px;
  font-style: initial;
}

.wp-block-image figcaption {
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.blocks-gallery-grid li::before {
  content: none !important;
}

.gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.gallery .gallery-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: calc((100% - 32px)/3);
  margin: 1%;
}

.gallery .gallery-item a {
  position: relative;
  border: 0;
  display: block;
  height: 100%;
}

.gallery .gallery-item a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.gallery .gallery-item a::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 30;
  left: 0;
  background-image: url(../images/plus-icon.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px;
  -webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  opacity: 0;
}

.gallery .gallery-item a:hover::before {
  -webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  -webkit-transform: rotate(0);
          transform: rotate(0);
  opacity: 1;
}

.gallery .gallery-item .wp-caption-text {
  padding: 10px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.808);
}

.gallery .gallery-icon {
  width: 100%;
  height: 100%;
  display: block;
}

.aligncenter, .attachment-aligncenter {
  margin: 0 auto 30px auto;
  display: block;
}

.alignleft, .attachment-alignleft {
  float: left;
  margin: 0 30px 30px 0;
}

.alignright, .attachment-alignright {
  float: right;
  margin: 0 0 30px 30px;
}

.footer {
  font-size: 14px;
  background: #054C6A;
  padding-top: 50px;
  color: white;
}

.footer a {
  color: #e3e3e3;
}

.footer a:hover {
  color: #8EBF21;
}

.footer .container-col-footer {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 5%;
}

.footer .container-col-footer .col-footer {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 13%;
          flex: 1 0 13%;
  margin: 20px 30px 20px 0;
}

.footer .container-col-footer .col-footer h3 {
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  position: relative;
}

.footer .container-col-footer .col-footer h3::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 2px;
  background-color: white;
  bottom: -15px;
  left: 0;
}

.footer .container-col-footer .col-footer .textwidget {
  padding-top: 15px;
}

.footer .container-col-footer .col-footer .textwidget p {
  font-size: 15px;
  margin-bottom: 5px;
}

.footer .sidebar_mentions ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style-type: none;
  padding-left: 0;
}

.footer .sidebar_mentions ul li:nth-of-type(1) {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-left: 0;
}

.footer .sidebar_mentions ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 13%;
          flex: 1 0 13%;
  margin: 10px 25px;
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen {
  background-color: #8EBF21 !important;
}

#tarteaucitronAlertSmall {
  opacity: 0;
  visibility: hidden;
}

#return-to-top {
  background: black;
  background: rgba(0, 0, 0, 0.7);
  width: 40px;
  height: 40px;
  display: block;
  text-decoration: none;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 14px;
  top: 6px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
  color: #fff;
  top: 0;
}

div.wpforms-container-full .wpforms-form ul li::before {
  content: none;
}

div.wpforms-container-full .wpforms-form input[type="date"],
div.wpforms-container-full .wpforms-form input[type="datetime"],
div.wpforms-container-full .wpforms-form input[type="datetime-local"],
div.wpforms-container-full .wpforms-form input[type="email"],
div.wpforms-container-full .wpforms-form input[type="month"],
div.wpforms-container-full .wpforms-form input[type="number"],
div.wpforms-container-full .wpforms-form input[type="password"],
div.wpforms-container-full .wpforms-form input[type="range"],
div.wpforms-container-full .wpforms-form input[type="search"],
div.wpforms-container-full .wpforms-form input[type="tel"],
div.wpforms-container-full .wpforms-form input[type="text"],
div.wpforms-container-full .wpforms-form input[type="time"],
div.wpforms-container-full .wpforms-form input[type="url"],
div.wpforms-container-full .wpforms-form input[type="week"],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
  border-radius: 8px !important;
  border: none !important;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
}

div.wpforms-container-full .wpforms-form input[type="submit"],
div.wpforms-container-full .wpforms-form button[type="submit"],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
  border-radius: 50px;
  background-color: #8EBF21 !important;
  color: white !important;
  border: 0 !important;
  padding: 15px 30px !important;
}

.wpforms-submit-container {
  text-align: center;
}

.wp-block-button {
  padding-right: 20px;
}

.wp-block-button__link {
  font-weight: bold;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.123) !important;
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.123) !important;
  font-family: 'Uni Neue';
  font-weight: bold;
}

.wp-block-button__link:hover {
  padding-left: 40px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.big-button a {
  font-size: 30px;
}

a,
input[type="text"],
input[type="email"],
textarea,
input[type="submit"],
.nav a:before,
.nav a:after,
.nav
.sub-menu {
  -webkit-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

#mobile-nav-container {
  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.grecaptcha-badge {
  visibility: hidden;
}

@media screen and (max-width: 1260px) {
  .columns-agency .wp-block-column:not(:first-child) {
    margin-left: 2em !important;
  }
  .bloc-agence {
    font-size: 13px;
    padding: 85px 15px 15px 15px;
  }
}

@media screen and (max-width: 1200px) {
  .header .container .col-2-2 .nav ul li a {
    padding: 15px 0;
  }
  .header .container .col-2-2 .nav ul li a::after {
    bottom: 18px;
  }
  .mobile-nav-contener {
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .item-search {
    display: none;
  }
  .nav {
    display: none;
  }
  .footer .sidebar_mentions ul {
    display: block;
  }
  .footer .sidebar_mentions ul li {
    margin-left: 0;
  }
  .block-projects .wp-block-column:not(:first-child) {
    margin-left: 2em !important;
  }
}

@media screen and (max-width: 1180px) {
  .blocks-hp .wp-block-column:not(:first-child) {
    margin-left: 2em !important;
  }
}

@media screen and (max-width: 1030px) {
  .block-projects h3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 980px) {
  .container {
    display: block;
  }
  .col-1-2, .col-2-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4 {
    width: 100%;
    display: block;
  }
  .col-centre {
    padding: 0 20px;
  }
  .col-footer {
    margin-bottom: 40px !important;
    margin-right: 0 !important;
  }
}

@media screen and (max-width: 900px) {
  .width-300 {
    max-width: 100%;
  }
  .ico-map {
    text-align: center;
  }
  .responsive-none {
    display: none;
  }
  .ctcc-left-side {
    font-size: 8px;
  }
  .wp-block-columns {
    display: block !important;
  }
  .wp-block-column:not(:first-child) {
    margin-left: 0 !important;
  }
  .wp-block-column {
    margin-bottom: 35px;
  }
  .mb50-responsive .wp-block-column {
    margin-bottom: 50px !important;
  }
  .mb0-responsive {
    margin-bottom: 0;
  }
  .bottom-70 {
    bottom: 0;
  }
  .position-ico {
    top: -40px;
    right: 0;
    width: 85px;
  }
  .position-ico-map, .top-115, .top-85, .top-160 {
    position: initial;
  }
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 25px;
  }
  .blocks-hp {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .blocks-hp .wp-block-column {
    padding: 0 10px;
  }
  .blocks-hp .wp-block-column .wp-block-group {
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
  }
  .blocks-hp .wp-block-column .wp-block-group .ml-10 {
    margin-bottom: 0;
  }
  .aside-simulation .wp-block-button {
    margin: 0 auto !important;
    padding: 0;
  }
  .footer .container-col-footer .col-footer {
    text-align: center;
  }
  .footer .container-col-footer .col-footer h3 {
    margin-bottom: 0;
  }
  .footer .container-col-footer .col-footer h3::after {
    position: initial;
  }
  .aligncenter-responsive {
    text-align: center;
  }
  .head-page {
    padding-top: 150px !important;
  }
  .head-page .wp-block-spacer {
    display: none;
  }
  .block-condition .les-plus .wp-block-group {
    position: relative;
    bottom: 0;
    margin: 0 6%;
  }
  .block-condition {
    margin-bottom: 70px !important;
  }
  .pic-agency .absolute-right {
    position: initial;
  }
  .pic-agency .wp-block-image .alignright {
    float: none;
    margin-left: 0;
  }
  .pic-agency .wp-block-spacer {
    display: none;
  }
  .bloc-agence {
    padding: 90px 30px 30px 30px;
    font-size: initial;
  }
  .bloc-agence .wp-block-column:not(:first-child) {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
  }
  .columns-agency .wp-block-column:not(:first-child) {
    margin-left: 0 !important;
  }
  .block-projects {
    text-align: center;
    margin-top: 30px;
  }
  .block-projects .wp-block-column:not(:first-child) {
    margin-left: 0 !important;
  }
}

@media screen and (max-width: 600px) {
  .blocks-hp .wp-block-column:not(:first-child) {
    margin-left: 0 !important;
  }
  .form-creditlibra {
    display: block;
  }
  .form-creditlibra .formrow {
    margin-bottom: 15px;
  }
  .form-creditlibra .formrow input {
    margin-left: 0 !important;
  }
  .form-creditlibra .formrow .input-border {
    width: 100%;
  }
  .bloc-typologie {
    padding: 40px;
  }
  .big-button a {
    font-size: 20px;
  }
}
